-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: podman
Binary: podman, podman-docker, podman-remote
Architecture: any
Version: 5.2.4+ds1-1
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Reinhard Tartler <siretart@tauware.de>, Faidon Liambotis <paravoid@debian.org>
Homepage: https://github.com/containers/podman
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/podman
Vcs-Git: https://salsa.debian.org/go-team/packages/podman.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, @recommends@, aardvark-dns, apache2-utils, bats, containernetworking-plugins, curl, file, ginkgo, git, golang-go, iproute2, iptables, jq, ncat, netavark, passt, python3-yaml, skopeo, slirp4netns, socat
Build-Depends: bash-completion, conmon, debhelper-compat (= 13), dh-golang, go-md2man, golang-dbus-dev, golang-ginkgo-dev, golang-github-appc-cni-dev, golang-github-buger-goterm-dev, golang-github-checkpoint-restore-checkpointctl-dev (>> 1.2.1), golang-github-checkpoint-restore-go-criu-dev (>> 7), golang-github-container-orchestrated-devices-container-device-interface-dev, golang-github-containerd-cgroups-dev, golang-github-containers-buildah-dev (>= 1.37.4~), golang-github-containers-common-dev (>= 0.60.4~), golang-github-containers-conmon-dev, golang-github-containers-gvisor-tap-vsocks-dev (>= 0.7.3), golang-github-containers-image-dev (>= 5.32.2), golang-github-containers-ocicrypt-dev, golang-github-containers-psgo-dev, golang-github-containers-storage-dev (>= 1.55), golang-github-coreos-bbolt-dev, golang-github-coreos-go-iptables-dev, golang-github-coreos-go-systemd-dev, golang-github-coreos-stream-metadata-go-dev, golang-github-crc-org-crc-dev, golang-github-cyphar-filepath-securejoin-dev, golang-github-digitalocean-go-libvirt-dev, golang-github-digitalocean-go-qemu-dev, golang-github-docker-distribution-dev, golang-github-docker-docker-dev (>> 26.1), golang-github-docker-go-connections-dev, golang-github-docker-go-plugins-helpers-dev, golang-github-docker-go-units-dev, golang-github-docker-spdystream-dev, golang-github-dtylman-scp-dev, golang-github-fullsailor-pkcs7-dev, golang-github-ghodss-yaml-dev, golang-github-go-logr-logr-dev, golang-github-google-shlex-dev, golang-github-google-uuid-dev, golang-github-gorilla-schema-dev, golang-github-hashicorp-go-multierror-dev, golang-github-json-iterator-go-dev, golang-github-mattn-go-sqlite3-dev, golang-github-mdlayher-vsock-dev, golang-github-moby-sys-dev, golang-github-moby-term-dev, golang-github-mrunalp-fileutils-dev, golang-github-nxadm-tail-dev, golang-github-opencontainers-go-digest-dev, golang-github-opencontainers-image-spec-dev (>= 1.1.0), golang-github-opencontainers-runc-dev (>= 1.1.12+ds1-4), golang-github-opencontainers-runtime-tools-dev (>= 0.9.0+dfsg-3~), golang-github-opencontainers-selinux-dev (>= 1.11~), golang-github-openshift-imagebuilder-dev, golang-github-pkg-errors-dev, golang-github-pkg-profile-dev, golang-github-rootless-containers-rootlesskit-dev (>> 2), golang-github-seccomp-libseccomp-golang-dev, golang-github-shirou-gopsutil-dev, golang-github-sirupsen-logrus-dev, golang-github-stretchr-testify-dev, golang-github-ulikunitz-xz-dev, golang-github-vbatts-tar-split-dev, golang-github-vbauerster-mpb-dev (>= 8), golang-github-vishvananda-netlink-dev, golang-github-vividcortex-ewma-dev, golang-go, golang-go-zfs-dev, golang-go.opencensus-dev, golang-golang-x-crypto-dev, golang-golang-x-net-dev, golang-golang-x-sys-dev, golang-golang-x-text-dev, golang-golang-x-tools, golang-golang-x-xerrors-dev, golang-gomega-dev, golang-google-genproto-dev, golang-google-grpc-dev, golang-gopkg-inf.v0-dev, golang-gopkg-square-go-jose.v2-dev, golang-gopkg-yaml.v3-dev, golang-k8s-klog-dev, golang-k8s-sigs-structured-merge-diff-dev, golang-k8s-sigs-yaml-dev, golang-toml-dev, libapparmor-dev, libbtrfs-dev, libdevmapper-dev, libglib2.0-dev, libsubid-dev
Package-List:
 podman deb admin optional arch=any
 podman-docker deb admin optional arch=any
 podman-remote deb admin optional arch=any
Checksums-Sha1:
 796a8828b0d8ed199092c1506cb9d9e514ed2232 2920288 podman_5.2.4+ds1.orig.tar.xz
 6f214c2a7c398f26e2e232010aad63916b317657 28844 podman_5.2.4+ds1-1.debian.tar.xz
Checksums-Sha256:
 30e3e616d0811e132413d83d4e824c7c21c3afeace4545b5bfbf2ff8bbfc49b5 2920288 podman_5.2.4+ds1.orig.tar.xz
 5d4e06cd759d9a7d8db2265246fb9d5293cefd3969f36adda3ea4552f6fb0889 28844 podman_5.2.4+ds1-1.debian.tar.xz
Files:
 bd4fbb93e676d612804922a3b42329ca 2920288 podman_5.2.4+ds1.orig.tar.xz
 cf4a9721c511cd276a2b76e284c38b9b 28844 podman_5.2.4+ds1-1.debian.tar.xz
Go-Import-Path: github.com/containers/podman
Dgit: 1cd85f26c11fc477d992208f411070d5c511dc08 debian archive/debian/5.2.4+ds1-1 https://git.dgit.debian.org/podman

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmcQ3SUUHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJsszAhAAxq/BkVLNU8a00YtTNAg7Kasyl+1H
IwjOuKA4EzcyGKX8fPfydLVTFJNvzaMBlwrN6w0yeB302xdcMuptD0UvFmJQCXRz
C7WQ2ePEeNk88mon0LlLBgplX3Z07WW3xMTymfu7kapQvSWJJuH5BKGid4WTw8/9
yrN0xegKTjJpdmMQKFYhSoFY5wrgLe3W8xC81rWLv5lRip7BdO2hGCp0Helul9AA
9USQ3C9ZLa7KBntnOUfs+LVybsq/VrFz8QzZEagiG4fKl5j+vL7hPRRSqV8DWeeF
H1jS53MIjfXmQ1eoaZf7VLwwjzY4eccgJtR/ZmN1wbdvlW1WQqvmEoOAyIKDoJY4
RfihhfCFv8QWqWuDDRSc9SYx7mjbWh2aNnbDZ7HqmEeu9Xzku/FHMemYYB0r8vCy
FoNRnhMhQVmxwlkmGnmfLYOkTl5wYzMpi8hIKuihJbAAVNtGa3blOb5dPleNPSdY
txCjfLRUQBKsngm6NOOscx7/C3/bJrdcTf+tpfhh+VJMSCojkYtFFvRikxz//0t/
jWDDJ+/9bt5KxImkKwE1UgVqwXWfTNYaLcWggL7Fi8G92RNvB2PAlOxjFkrh+8Br
NgFpluXxm0sN4S2Q6nzOflMSYnPlCko+501ePc6FG9QXB6SM4xpgRNDvu539Eb8B
1XMpeP+942wK+XQ=
=kead
-----END PGP SIGNATURE-----
